.pamdown-head {
    border-bottom: 1px solid #e5e5e5;
    color: #2a2a2a;
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
    text-align: left;
}
.more-download-wrap {
    padding: 10px;
    display: block;
    max-width: 610px;
    margin: 40px auto;
    border: 1px solid #e4e4e4;
}

.more-dwd-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 14px;
    background: #fafafa;
    margin: 0 0 10px;
}

.more-dwd-heading h4 {
    margin: 0;
    font-weight: 500;
    font-size: 18px;
}

.more-dwd-heading p {
    margin: 0;
    font-weight: 400;
}

.more-download-wrap ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #e4e4e4;
}

.more-download-wrap ul li:last-child {
    border: none
}

.more-download-wrap ul li p {
    font-size: 16px;
    margin: 0;
    padding: 10px;
}

.more-download-wrap span a {
    font-size: 14px;
    background: #f6f6f6;
    text-decoration: underline;
    width: 73px;
    display: inline-block;
    text-align: center;
    color: #333;
    text-decoration: none;
    padding: 0;
}

.more-download-wrap span a:hover {
    background-color: #7bbb2a;
    color: #fff;
    font-size: 13px;
}

.dwd-btn-wrap {
    width: 160px;
    display: flex;
    justify-content: space-between;
}
.more-download-wrap ul {
    padding: 0 !important;
    margin: 0 !important;
}

/*
.pamlogosvg img {
    width: 138px;
    height: 26px;
    margin-top: 10px;
}
*/
#evtLnkNm {
	display : none;
}
